@charset "utf-8";
/*=============================================================
ir
=============================================================*/
/*------------------------
		title
--------------------------*/
h1.default {
  font-size: 150%;
}
h2.sub-title {
  font-size: 125%;
}
h3.small-title {
  font-size: 115%;
}
h3.line-title {
  padding: 30px 0 10px;
  border-bottom: 1px solid #0b1f64;
  margin-bottom: 10px;
}
body div #stockArea h3.line-title {
  font-size: 115%;
  padding: 30px 0 10px !important;
  border-bottom: 1px solid #0b1f64;
  margin-bottom: 10px;
  background: none;
  color: #0b1f64;
}
/*------------------------
	img
--------------------------*/
.imgFull {
  width: 100%;
  height: auto;
}
.imgIconLeft {
  vertical-align: middle;
  padding-right: 5px;
}
.imgIconRight {
  vertical-align: middle;
  padding-left: 5px;
}
/*------------------------
	a
--------------------------*/
a.uLine {
  color: #0b1f64;
  text-decoration: underline;
}

/*=============================================================
#irSubMenu
=============================================================*/
#irSubMenu {
  display: block;
  padding: 0;
}
#irSubMenuInner {
  float: right;
  width: 386px;
  margin-top: -6px;
}
#irSubMenuInner dd {
  font-size: 13px;
  color: #0b1f64;
  line-height: 31px;
}
#irSubMenuInner dt {
  float: left;
  padding-right: 10px;
  border-right: 1px solid #0b1f64;
  line-height: 31px;
}
#irSubMenuInner dd {
  float: left;
}
#irSubMenuInner dd li {
  float: left;
  display: block;
  padding: 0 10px;
  color: #0b1f64;
  line-height: 31px;
  border-right: 1px solid #0b1f64;
  cursor: pointer;
}
#irSubMenuInner dd li:hover {
  text-decoration: underline;
}
#irSubMenuInner dd li.active {
  background-color: #0b1f64;
  color: #fff;
}
/*=============================================================
#relation
=============================================================*/
#relationArea {
  margin-top: 60px;
  background-color: #eeeeee;
}
#relationArea h3 {
  padding: 10px 15px;
  font-size: 115%;
  color: #fff;
  background-color: #0b1f64;
}
#relationArea ul {
  padding: 15px;
}
#relationArea li {
  display: inline-block;
  padding-left: 1em;
}
#relationArea li:first-child {
  padding-left: 1em;
}
#relationArea li a {
  display: block;
  padding-left: 13px;
  position: relative;
  text-decoration: underline;
}
#relationArea li a:before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  background: url(../img/arw_relation.png) no-repeat left top;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
/*=============================================================
#table
=============================================================*/
table.default {
  width: 100%;
  border-bottom: 1px solid #858fb1;
}
table.default th,
table.default td {
  padding: 10px;
}
table.default th.nowrap,
table.default td.nowrap {
  white-space: nowrap;
}
table.default th {
  color: #0b1f64;
  border-top: 1px solid #858fb1;
  border-left: 1px solid #858fb1;
}
table.default tr th:first-child {
  border-left: none;
}
table.default td {
  border-top: 1px solid #858fb1;
  border-left: 1px solid #858fb1;
}
table.default tr td:first-child {
  border-left: none;
}
table.default tr th.lineLeft,
table.default tr td.lineLeft {
  border-left: 1px solid #858fb1;
}
table.defaultThSide {
  width: 100%;
  border-bottom: 1px solid #858fb1;
}
table.defaultThSide th,
table.defaultThSide td {
  padding: 10px;
}
table.defaultThSide th {
  color: #0b1f64;
  border-top: 1px solid #858fb1;
  white-space: nowrap;
}
table.defaultThSide td {
  border-top: 1px solid #858fb1;
  border-left: 1px solid #858fb1;
}

/*=============================================================
 list
=============================================================*/
ul.listDafault {
}
ul.listDafault li {
  display: table;
  width: 100%;
  padding: 15px 0;
}
ul.listDafault li span {
  display: table-cell;
  vertical-align: top;
}
ul.listDafault li span.date {
  width: 8em;
}
ul.listDafault li span a {
  color: #0b1f64;
}
ul.disc {
  margin-left: 1.2em;
}
ul.disc li {
  list-style: disc;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1280
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width: 1280px) {
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 SP 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width: 767px) {
  /*------------------------
		title
--------------------------*/
  h1.default {
    margin: 0 0 30px;
    font-size: 12px;
  }
  h2.sub-title {
    font-size: 12px;
  }
  h3.small-title {
    font-size: 12px;
    line-height: 1.5;
  }
  #irSubMenuInner {
    display: none;
  }
  /*=============================================================
#relation
=============================================================*/
  #relationArea h3 {
    padding: 10px;
    font-size: 12px;
  }
  #relationArea ul {
    padding: 10px;
  }
  #relationArea li {
    display: block;
    padding-left: 0;
  }
  #relationArea li:first-child {
    padding-left: 0;
  }
  /*=============================================================
#table
=============================================================*/
  table.defaultThSide th,
  table.defaultThSide td {
    display: block;
    text-align: left;
  }
  table.defaultThSide th {
    background-color: #dee1eb;
  }
  table.defaultThSide td {
    border-left: none;
  }

  /*=============================================================
 list
=============================================================*/
  ul.listDafault {
  }
  ul.listDafault li {
    display: block;
  }
  ul.listDafault li span {
    display: block;
  }
  ul.listDafault li span.date {
    width: auto;
    padding: 0 0 0 10px;
    position: relative;
  }
  ul.listDafault li span.date:before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
    margin-top: -4px;
    background: url(../img/arw_pdf.png) no-repeat left top;
    background-size: 6px 6px;
  }
}

/*------------------------
		financials
--------------------------*/
.financialsArea_select {
  margin-bottom: 40px;
  border-bottom: 2px solid #0b1f64;
  padding: 0 20px;
}
.financialsArea_select_list {
  display: flex;
  gap: 10px;
}
.financialsArea_select_item {
  width: calc(50% - 5px);
  display: flex;
}
.financialsArea_select_link {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 30px;
  text-align: center;
  font-size: 1.2em;
  font-weight: 500;
  background: #f3f4f4;
  border-radius: 10px 10px 0 0;
  width: 100%;
  transition: 0.35s all ease-in-out;
  line-height: 1.5;
}
.financialsArea_select_link > span > span {
  display: block;
  font-size: 0.8em;
}
.financialsArea_select_link--active {
  background: #0b1f64;
  color: #fff;
}
a.financialsArea_select_link:hover,
a.financialsArea_select_link:hover span {
  text-decoration: none;
}
.financialsArea_select_link:not(.financialsArea_select_link--active):hover {
  background: #a3d4ff;
}
@media only screen and (max-width: 767px) {
  .financialsArea_select {
    padding: 0 10px;
  }
  .financialsArea_select_link {
    padding: 10px;
  }
}
